body { font-size: 12px; ; line-height: 18px}
A:link { color: #2C9000; }
A:active { color: #2C9000; }
A:visited { color: #009933; }
A:hover { }
.txts { font-size : 10px; line-height : 14px; ; font-weight: normal}
.txtm { font-size : 12px; line-height : 18px; ; font-weight: normal}
.txtl { font-size : 14px; line-height : 18px; }

.txtsb { font-size : 10px; line-height : 14px; font-weight: bold; }
.txtmb { font-size : 12px; line-height : 18px; font-weight: bold; }
